

/* 背景 */
@media screen and (min-width:768px){
	.top_bg{z-index: 0;position: absolute;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
	.bg_deco{z-index: -2;position: fixed;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
}
@media screen and (max-width:767px){
  	.top_bg{z-index: 0;position: absolute;top: 10vw;left: 0;height: 100%;width: 100%;max-width: 100%;background-size: 100%;background-position: center top;background-repeat: no-repeat;pointer-events: none;}
}

/* 區標 */
.Area_title_lbtclass .PD_into h3{font-family: "Noto Serif TC";}
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
  .Area_title_lbtclass .PD_into h3{font-size: 6vw;margin-top: -0.5vw;}
}

/* 版頭 */
.Area_hero--PD .PD_into{display: none;}
@media screen and (min-width:768px){
  .Area_hero{height: 700px;}
  .Area_hero--logo{width: 15%;top: 15%}
}

@media screen and (max-width:767px){
  .Area_hero{height: 75vw;}
  .Area_hero--logo{width: 18%;top: 12%}
}

/* 公式 */
.Area_bn-grid-1x1 ul{grid-gap: 0 !important;padding: 0 !important;}
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
  
}

/* 品類 */
.Area_scene-grid-3x1 .PD_layout-D1_15 li{border-radius: .5em;border: #ffc974 solid 2px !important;}
.Area_scene-grid-3x1 .PD_layout-D1_15 img{border-radius: .5em .5em 0 0}
.Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into{background-color: #d21c18 !important;border-radius: 0 0 .5em .5em;text-align: center !important;padding-left: 0 !important;}
.Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into h3{color: #fff !important;}
.Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into h4{color: #fff !important;width: 100% !important;}
.Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into h4 b{display: none !important;}
.Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into p{display: none;}
@media screen and (min-width:768px){
  .Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into h3{font-size: 30px !important;}
  .Area_scene-grid-3x1 .PD_layout-D1_15 .PD_into h4{font-size: 25px !important;margin-top: -10px;}
}

@media screen and (max-width:767px){
  
}
